#top #wrap_all .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__0 .avia-caption-title{
font-size:44px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__0 .avia-caption-content{
font-size:20px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__0 .avia-caption-content p{
font-size:20px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__1 .avia-caption-title{
font-size:44px;
color:#f4a511;
}
#top .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__1 .avia-caption-content{
font-size:28px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__1 .avia-caption-content p{
font-size:28px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__2 .avia-caption-title{
font-size:44px;
color:#f4a511;
}
#top .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__2 .avia-caption-content{
font-size:20px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-d129ci-e3d9d4cc1f3716e20e3246c3bd2e1319__2 .avia-caption-content p{
font-size:20px;
}

.flex_cell.av-kgax1v51-3d4f5f7e52979ea3d3b65d2e2718cfe6{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-kgax1v51-3d4f5f7e52979ea3d3b65d2e2718cfe6{
padding:50px 50px 50px 50px !important;
}

.flex_column.av-kgayhu6a-0997ab456215a67204923bb8b7312c9b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:5% 5% 5% 5%;
}

#top .av-special-heading.av-22jaak-ec8cf7c27fdfaccd518bbfc5f2795b3c{
margin:10px 0px 10px 0px;
padding-bottom:25px;
font-size:34px;
}
body .av-special-heading.av-22jaak-ec8cf7c27fdfaccd518bbfc5f2795b3c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-22jaak-ec8cf7c27fdfaccd518bbfc5f2795b3c .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-22jaak-ec8cf7c27fdfaccd518bbfc5f2795b3c .av-subheading{
font-size:15px;
}

#top .hr.av-jik048f2-a390d9d0698a173e9cf77327fe8ff3df{
margin-top:0;
margin-bottom:30px;
}
.hr.av-jik048f2-a390d9d0698a173e9cf77327fe8ff3df .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_cell.av-kgaw461z-c4045ae3d07f8ca3b2be6f62aabe27b0{
vertical-align:middle;
background:url(https://cepovett-safety.sevatest1.com/app/uploads/2020/10/CEPOVETT-Safety_ACCESS-1.jpg) 50% 0% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-kgaw461z-c4045ae3d07f8ca3b2be6f62aabe27b0{
padding:30px 30px 30px 30px !important;
}

#top .hr.hr-invisible.av-kgj6bs56-1d028bb65ab27ae0d9f726e840b554f2{
height:150px;
}

.flex_column.av-kgazh986-89ded74dd02d4b8da28eed37c1da42b6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b{
margin:0 0 0 0;
padding-bottom:15px;
color:#ffffff;
font-size:50px;
}
body .av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b .av-special-heading-tag{
font-size:50px;
}
.av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b .av-subheading{
font-size:28px;
}

.av_font_icon.av-kgc9vlex-7234c3099fa3304954662299ba4db4f7{
color:#ffffff;
border-color:#ffffff;
}
.av_font_icon.av-kgc9vlex-7234c3099fa3304954662299ba4db4f7 .av-icon-char{
font-size:30px;
line-height:30px;
width:30px;
}

#top .hr.hr-invisible.av-kgj6bs56-21-7263a2ef9b48972fe5fe09ef2b3fff97{
height:50px;
}

.av-tab-section-outer-container.av-kg0jrlq0-a28c1f2799ae4e0b55a7ed3081a907a5 .av-tab-section-tab-title-container{
background-color:#e6e6e6;
}

.av-layout-tab.av-kg0il71v-255db3c68ad3e4f6a877dfb9585deb3b{
vertical-align:middle;
}
#top .av-tab-section-outer-container.av-kg0jrlq0-a28c1f2799ae4e0b55a7ed3081a907a5 .av-active-tab-title.av-section-tab-title.av-kg0il71v-255db3c68ad3e4f6a877dfb9585deb3b{
color:#000000;
}

.flex_column.av-kfqoq4jw-0fc016ca0a2da32b3ccec3c7df61d099{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:2% 2% 2% 2%;
}

.avia-image-container.av-kfpj6x7d-f2463f8f0aa02bd9675fd7e37af3448d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kfpj6x7d-f2463f8f0aa02bd9675fd7e37af3448d .av-caption-image-overlay-bg{
opacity:0.3;
background-color:#000000;
}
.avia-image-container.av-kfpj6x7d-f2463f8f0aa02bd9675fd7e37af3448d .av-image-caption-overlay-center{
color:#ffffff;
font-size:26px;
}

.flex_column.av-kfqox5vl-210b5e84362a3258d88cadf63ddcdbe1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:2% 2% 2% 2%;
}

.avia-image-container.av-kfpj6x7d-20-75b02695c623f9b983e185df8f017f9e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kfpj6x7d-20-75b02695c623f9b983e185df8f017f9e .av-caption-image-overlay-bg{
opacity:0.3;
background-color:#000000;
}
.avia-image-container.av-kfpj6x7d-20-75b02695c623f9b983e185df8f017f9e .av-image-caption-overlay-center{
color:#ffffff;
font-size:26px;
}

.flex_column.av-72awk02-3cc158a2ae0aa5d0eabb12b7c22d78f9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:2% 2% 2% 2%;
}

.avia-image-container.av-kfpj6x7d-19-852126adbbb5a53d291d6855436e8b88 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kfpj6x7d-19-852126adbbb5a53d291d6855436e8b88 .av-caption-image-overlay-bg{
opacity:0.3;
background-color:#000000;
}
.avia-image-container.av-kfpj6x7d-19-852126adbbb5a53d291d6855436e8b88 .av-image-caption-overlay-center{
color:#ffffff;
font-size:26px;
}

.avia-section.av-kg0ksihu-569021d6f82707e32873a2323839665b{
background-repeat:no-repeat;
background-image:url(https://cepovett-safety.sevatest1.com/app/uploads/2020/10/vetement-epi-cepovett-2.jpg);
background-position:0% 0%;
background-attachment:fixed;
}
.avia-section.av-kg0ksihu-569021d6f82707e32873a2323839665b .av-section-color-overlay{
opacity:0.2;
background-color:#000000;
}

.flex_column.av-kg0lko8n-e978e50d398e22d5dba59c9c6a1baa6a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:5% 5% 5% 5%;
}

#top .av-special-heading.av-ggy1v0-4c5a680b8270665d1a331b28723b7d40{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-ggy1v0-4c5a680b8270665d1a331b28723b7d40 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ggy1v0-4c5a680b8270665d1a331b28723b7d40 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ggy1v0-4c5a680b8270665d1a331b28723b7d40 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kg0lbhxz-a473e60b57d657e24348d0ead10e0871 .avia_textblock{
color:#ffffff;
}

.avia-section.av-kg0ksihu-18-970311aa6c4275a2f3aa79b162ac16d1{
background-repeat:no-repeat;
background-image:url(https://cepovett-safety.sevatest1.com/app/uploads/2020/10/vetement-workwear-cepovett-1.jpg);
background-position:0% 0%;
background-attachment:fixed;
}
.avia-section.av-kg0ksihu-18-970311aa6c4275a2f3aa79b162ac16d1 .av-section-color-overlay{
opacity:0.2;
background-color:#000000;
}

.flex_column.av-kg0lko8n-17-5f7778e18071465f2211ddc0959b6a56{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:5% 5% 5% 5%;
}

.flex_column.av-kg0lko8n-14-8f1c7dcfa2529173dc6334bfc4d6223b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:5% 5% 5% 5%;
}

#top .av-special-heading.av-e246zw-f669f6b846c48490f29baecb693f58b0{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-e246zw-f669f6b846c48490f29baecb693f58b0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-e246zw-f669f6b846c48490f29baecb693f58b0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-e246zw-f669f6b846c48490f29baecb693f58b0 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kg0lbhxz-16-3564935b503f83cb2d4831c3abc4980c .avia_textblock{
color:#ffffff;
}

.avia-section.av-jke0tj6k-aadac8131f4d367f879d52d41fc2c87f{
background-repeat:no-repeat;
background-image:url(https://cepovett-safety.sevatest1.com/app/uploads/2018/09/construction-1281604_192.jpg);
background-position:50% 50%;
background-attachment:fixed;
}
.avia-section.av-jke0tj6k-aadac8131f4d367f879d52d41fc2c87f .av-section-color-overlay{
opacity:0.7;
background-color:#ffffff;
}

.flex_column.av-jke03pq8-6ca3b6b393799c7199429ee7c182457f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-animated-number.av-4vsy2q-a700a9a1887c87250676e957678ad82d .avia-animated-number-title{
font-size:40px;
color:#000000;
}
#top .avia-animated-number.av-4vsy2q-a700a9a1887c87250676e957678ad82d .avia-animated-number-content{
font-size:14px;
}

.flex_column.av-jke055vs-67a525785e846d5c8089876aa34ae185{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-animated-number.av-5605ze-f8843555e84aa76f3529e67d50d00e1e .avia-animated-number-title{
font-size:40px;
color:#000000;
}
#top .avia-animated-number.av-5605ze-f8843555e84aa76f3529e67d50d00e1e .avia-animated-number-content{
font-size:14px;
}

.flex_column.av-jke05csw-7b5ad72f9e04f011c5141be163be7158{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-animated-number.av-5kal9u-2655182e261a84586375d6f5ec482d5c .avia-animated-number-title{
font-size:40px;
color:#000000;
}
#top .avia-animated-number.av-5kal9u-2655182e261a84586375d6f5ec482d5c .avia-animated-number-content{
font-size:14px;
}

.flex_column.av-jke05jbk-dc1df6940823a72ea91b403a08c0168e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-animated-number.av-5tnz3u-c4c8fbb96a8ed21bc5c9b5c8f2ecddfb .avia-animated-number-title{
font-size:40px;
color:#000000;
}
#top .avia-animated-number.av-5tnz3u-c4c8fbb96a8ed21bc5c9b5c8f2ecddfb .avia-animated-number-content{
font-size:14px;
}

.avia-section.av-c276h6-7af24438f3d05ea230e49d1f4e1c1eaf{
background-color:#ffffff;
background-image:unset;
}
.avia-section.av-c276h6-7af24438f3d05ea230e49d1f4e1c1eaf .av-section-color-overlay{
opacity:0.4;
background-color:#f9f9f9;
background-image:url(https://cepovett-safety.sevatest1.com/app/themes/enfold/images/background-images/grunge-light.png);
background-repeat:repeat;
}

#top .hr.hr-invisible.av-3f1qxm-630bf7cead2e0d7b41e2cbb52ddde37d{
height:50px;
}

.flex_column.av-yt9yqq-3736de71ed231265933e6bd7f542e860{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-csftgs-493fe9ecf282ca46eadd5aff627c902a{
padding-bottom:0;
}
body .av-special-heading.av-csftgs-493fe9ecf282ca46eadd5aff627c902a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-csftgs-493fe9ecf282ca46eadd5aff627c902a .av-subheading{
font-size:15px;
}

#top .hr.av-jik048f2-22-b0ae569b305caa1aebd9c73b9d403ab0{
margin-top:30px;
margin-bottom:0;
}
.hr.av-jik048f2-22-b0ae569b305caa1aebd9c73b9d403ab0 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .flex_column_table.av-equal-height-column-flextable.av-dgw9u-cc6a093c1b15a24a23c3bace82a9dbad{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-dgw9u-cc6a093c1b15a24a23c3bace82a9dbad{
border-width:4px;
border-color:#ffffff;
border-style:solid;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#ffffff;
}

#top .av-special-heading.av-b3zgp8-efbd2c04d0bf1b0050467dffebc8a4a4{
padding-bottom:10px;
font-size:30px;
}
body .av-special-heading.av-b3zgp8-efbd2c04d0bf1b0050467dffebc8a4a4 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-b3zgp8-efbd2c04d0bf1b0050467dffebc8a4a4 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-b3zgp8-efbd2c04d0bf1b0050467dffebc8a4a4 .av-subheading{
font-size:15px;
}

.av_font_icon.av-kg0t5v5w-9dbf9fcfd52397e7f9480c671747bd50{
color:#edae44;
border-color:#edae44;
}
.av_font_icon.av-kg0t5v5w-9dbf9fcfd52397e7f9480c671747bd50 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-3f1qxm-12-a1698350320125346e3708ece1e2d698{
height:20px;
}

#top .av_textblock_section.av-39wdbm-1c535dbc922c05093c09ea1426aa213a .avia_textblock{
color:#000000;
}

#top .flex_column_table.av-equal-height-column-flextable.av-dgw9u-11-6f7817e43825650800216905ba6f07d1{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-dgw9u-11-6f7817e43825650800216905ba6f07d1{
border-width:4px;
border-color:#ffffff;
border-style:solid;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#ffffff;
}

#top .av-special-heading.av-8t5fb0-7e502acc909563fdabc09e8ac09ba091{
padding-bottom:10px;
font-size:30px;
}
body .av-special-heading.av-8t5fb0-7e502acc909563fdabc09e8ac09ba091 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-8t5fb0-7e502acc909563fdabc09e8ac09ba091 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-8t5fb0-7e502acc909563fdabc09e8ac09ba091 .av-subheading{
font-size:15px;
}

.av_font_icon.av-kg0t5v5w-10-190189e91636ff6c7124b0c4a6d42ce0{
color:#edae44;
border-color:#edae44;
}
.av_font_icon.av-kg0t5v5w-10-190189e91636ff6c7124b0c4a6d42ce0 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-3f1qxm-9-dcd4579fa2a296e78711dee4c45d4171{
height:20px;
}

#top .av_textblock_section.av-39wdbm-8-e982755b0c63aa17840110d6a9dbea3d .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-3f1qxm-6-a1e8a03a4f8f8d32d58b3305edaba32c{
height:50px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-dgw9u-7-87f7cbfd8e1128de619e2282e5307b48{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-dgw9u-7-87f7cbfd8e1128de619e2282e5307b48{
border-width:4px;
border-color:#ffffff;
border-style:solid;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#000000;
}

.av_font_icon.av-3mw0yy-364cbfd26956ffe671bdeaf65d1dca5d{
color:#ffffff;
border-color:#ffffff;
}
.av_font_icon.av-3mw0yy-364cbfd26956ffe671bdeaf65d1dca5d .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-3f1qxm-3-385b1c9a20ed2c8d9a706587534780e7{
height:20px;
}

#top .av_textblock_section.av-39wdbm-5-bc29e1da08ab3d85703ee95ead808664 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-3156ve-dbae94489aa59fad12c8f25cf528ae27{
height:8px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2s80de-30c975baa43b68484a5f9a99346606df{
margin-top:-200px;
margin-bottom:0px;
}
.flex_column.av-2s80de-30c975baa43b68484a5f9a99346606df{
border-width:4px;
border-color:#ffffff;
border-style:solid;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#000000;
}

.av_font_icon.av-2liqey-3e1bb5a9296e9a248d2e7679f9bbe2ae{
color:#ffffff;
border-color:#ffffff;
}
.av_font_icon.av-2liqey-3e1bb5a9296e9a248d2e7679f9bbe2ae .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-2dhg2a-4be08f038664407c7ca51b02aa29682a{
height:20px;
}

#top .av_textblock_section.av-2aaipu-70c5d35d33f0bad292e5396f6675fc7b .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-22uvoq-35f3be181af938554bd2ff017828f98e{
height:8px;
}

#top .hr.hr-invisible.av-3f1qxm-2-798fdaf41ff468fb9cd542c065d1724a{
height:50px;
}

#top .av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0{
padding-bottom:10px;
color:#000000;
font-size:34px;
}
body .av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-22jaak-ec8cf7c27fdfaccd518bbfc5f2795b3c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-b3zgp8-efbd2c04d0bf1b0050467dffebc8a4a4 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-8t5fb0-7e502acc909563fdabc09e8ac09ba091 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-22jaak-ec8cf7c27fdfaccd518bbfc5f2795b3c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kgj6dg87-337803e84f83e5fca59675b96f796f5b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-b3zgp8-efbd2c04d0bf1b0050467dffebc8a4a4 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-8t5fb0-7e502acc909563fdabc09e8ac09ba091 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-7rbyyk-8cfedc6154968e6953af560590cc98a0 .av-special-heading-tag{
font-size:0.8em;
}
}
